
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PSSDK-Sample", "PSSDK-Sample.csproj", "{54810FA9-D293-4D60-B69F-7E4FD8F3E9C1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{54810FA9-D293-4D60-B69F-7E4FD8F3E9C1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{54810FA9-D293-4D60-B69F-7E4FD8F3E9C1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{54810FA9-D293-4D60-B69F-7E4FD8F3E9C1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{54810FA9-D293-4D60-B69F-7E4FD8F3E9C1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
